
@charset "UTF-8";

#business-page {

    h2 {

        font-family: var(--font-family-mincho-hiragino);
        position: relative;
        font-weight: bold;
        letter-spacing: 0.05em;
        color: var(--color-dark-brown);

        font-size:1.75rem;

        @media screen and (min-width: 1100px) {
            font-size:2.00rem;
        }
        @media screen and (min-width: 1200px) {
            font-size:2.10rem;
        }
        @media screen and (min-width: 1300px) {
            font-size:2.10rem;
        }
        @media screen and (min-width: 1400px) {
            font-size:2.25rem;
        }

        & > div.fadein-item {
            padding-bottom : 0.15em;
        }

        & .border-animation-box {

            width : 100%;

            & > .border-animation-left-right,
            & > .border-animation-right-left
            {
                border-width: 1.5px;
                border-color: var(--color-orange);
            }
        }

    }

    .content-text {
        font-size: 1.1rem;
        line-height: 2.02em;
        color: var(--color-dark-brown);
        font-family: var(--font-family-gothic-noto);
    }

    #section-oem-pb {

        h3 {
            line-height: 1.5em;
            font-weight: normal;
            font-family: var(--font-family-mincho-noto);
        }

        .gray-bg {

            background-color: var(--color-gray-2);

            .content-text {
                color : var(--color-white);
            }

            & > ul.content-text {

                & > li:not(:last-child) {
                    margin-bottom: 2.5rem;
                }

            }
        }
    }


    .beige-bg {
        position: absolute;
        height: calc(100% - 20rem);
        width: 100%;
        bottom: 0;
        left: 0;
        z-index: -1;
    }

    #section-sales-results {

        & > h2 {
            text-align: center;
        }

    }

}
